do local _={
	AFR=13.4,
	AFRLean=14.901406250000001,
	AFRSetting=0.68000000000000005,
	ARRatio=0.80000000000000004,
	ARRatioFraction=0.5,
	Aspiration={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	} --[[table: 0x04387558]],
	AspirationOption={
		Description="NoOption_Desc",
		Name="NoOption_Name"
	} --[[table: 0x0597a758]],
	AspirationType={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	} --[[table: 0x043870a8]],
	BoostCutOff=0.79800000000000004,
	BoostCutOffFraction=0.26600000000000001,
	Bore=103.90000000000001,
	BoreSetting=1,
	CamProfileSetting=0.46999999999999997,
	Capacity=3.3201955190991002,
	Cat={
		AirFlowGrade=6,
		BestEmissionsMulti=2,
		BestPower=1,
		CostsPerItem=200,
		EmissionsGrade=0,
		EngineSection="Exhaust",
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.10000000000000001,
		MeshName="CAT_NONE",
		Name="CatConvert_None_Name",
		Noiseloss=1,
		Weight=1,
		WorsePower=1,
		WorstEmissionsMulti=2,
		YearUnlock=1920
	} --[[table: 0x04386f18]],
	Completed=false,
	Compression=9.5999999999999996,
	CompressionSetting=0.40000000000000002,
	CompressorFraction=0.5,
	CompressorSize=68.5,
	Conrods={
		BestMS=25,
		CostsPerCylinder=138,
		Description="RodMat_HBeam_Desc",
		EngineSection="BottomEnd",
		ManHoursPerCylinder=0.75,
		ManHoursPerItem=0,
		MaxResponsiveness=0.98999999999999999,
		MaxSmoothnessLoss=0.98999999999999999,
		MaxTorquePerCylinder=240,
		Mesh="CONROD_HBEAM",
		MinResponsiveness=0.95999999999999996,
		MinSmoothnessLoss=0.92000000000000004,
		MinTorquePerCylinder=120,
		Name="RodMat_HBeam_Name",
		RPMGrade=3,
		SpecialRequirements="FORGE",
		TorqueGrade=4,
		WeightPerCylinder=0.59999999999999998,
		WorstMS=17,
		YearUnlock=1955
	} --[[table: 0x05c4e938]],
	Crank={
		Description="CrankMat_Iron_Desc",
		EngineSection="BottomEnd",
		ManHoursPerCylinder=0.14999999999999999,
		ManHoursPerItem=0.20000000000000001,
		MaxTorquePerCylinder=180,
		MeshPart="CRANK_CAST",
		MinTorquePerCylinder=90,
		Name="CrankMat_Iron_Name",
		TorqueGrade=3,
		WeightMultiplier=1,
		YearUnlock=1920
	} --[[table: 0x0597a5a8]],
	Display={
		Scale=1.333,
		Slide=21.324999999999999
	} --[[table: 0x05c4e7a8]],
	EngineBounds={
		Max={
			x=1.3895645141602,
			y=45.910564422607003,
			z=27.298179626465
		} --[[table: 0x0f1bebc0]],
		Min={
			x=-58.271739959717003,
			y=-15.347046852111999,
			z=-15.194793701171999
		} --[[table: 0x0f1bea30]]
	} --[[table: 0x043876e8]],
	EngineSize={
		Depth=0.59661305904387996,
		Height=0.60505043646727996,
		Width=0.42492973327637001
	} --[[table: 0x0597a4b8]],
	ExhaustBypassValves={
		Description="ExhaustBypassValvesNone_Desc",
		EngineSection="Exhaust",
		ExhaustValves=false,
		Name="ExhaustBypassValvesNone_Name",
		YearUnlock=1920
	} --[[table: 0x05c4ec58]],
	ExhaustCount={
		Count=1,
		Description="Exhausts_1_Desc",
		EngineSection="Exhaust",
		Name="Exhausts_1_Name",
		YearUnlock=1920
	} --[[table: 0x0597a968]],
	ExhaustDiameter=2,
	ExhaustDiameterSetting=0.27272727272726999,
	FileName="BRC1955-I4 - 3.2L",
	FuelSystem={
		AFRRange=1,
		AirFlowGrade=4,
		BestBaseEmissions=1000,
		BestEconomy=1.0600000000000001,
		BestMTBF=15000,
		BestOctane=93.5,
		Carb=true,
		CostPerFuelSystem=10000,
		CostsPerCylinder=120,
		Description="FuelSys_Carb_4Barrel_Desc",
		EconomyGrade=3,
		EmissionsGrade=2,
		EngineSection="FuelSystem",
		FuelCost=160,
		FuelLineCost=15,
		FuelPumpCost=20,
		IdlePenalty=300,
		IntakeConfig={
			BOX4={
				1,
				2
			} --[[table: 0x05d996b0]],
			BOX6={
				1,
				2
			} --[[table: 0x05d99620]],
			INL3={
				1
			} --[[table: 0x05d99740]],
			INL4={
				1
			} --[[table: 0x05d99848]],
			INL5={
				1,
				2
			} --[[table: 0x05d995a0]],
			INL6={
				1,
				2
			} --[[table: 0x05d995e0]],
			V6={
				1,
				2
			} --[[table: 0x05d99778]],
			V8={
				1,
				2
			} --[[table: 0x05d997b8]],
			V10={
				1,
				2,
				3
			} --[[table: 0x05d99660]],
			V12={
				1,
				2,
				3
			} --[[table: 0x05d996f0]],
			V16={
				1,
				2,
				3,
				4
			} --[[table: 0x05d997f8]]
		} --[[table: 0x05cb89e8]],
		LeanAFRLimit=17.5,
		LitersPerMin=9800,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.050000000000000003,
		ManHoursPerFuelSystem=0.10000000000000001,
		ManHoursPerItem=0.5,
		MeshPart="4BRL",
		Name="FuelSys_Carb_4Barrel_Name",
		Reponsiveness=50,
		RichAFRLimit=12.699999999999999,
		ServiceCost=35,
		ShortNameUI="FuelSys_Carb_4Barrel_ShortName",
		WeightPerCylinder=0.5,
		WeightPerThrottle=4.5,
		WorseEconomy=0.85999999999999999,
		WorseOctane=100,
		WorstBaseEmissions=2500,
		WorstMTBF=25000,
		YearStoppedDev=1992,
		YearUnlock=1955
	} --[[table: 0x0597a548]],
	FuelSystemType={
		Description="FuelSys_Carb_Desc",
		EngineSection="FuelSystem",
		Name="FuelSys_Carb_Name",
		Tutorial="Carburettor",
		YearUnlock=1920
	} --[[table: 0x04387238]],
	FuelType={
		Description="FuelType_Super_Desc",
		EngineSection="FuelSystem",
		Leaded=true,
		Name="FuelType_Super_Name",
		RON=98,
		ShortName="SLP",
		YearUnlock=1920
	} --[[table: 0x0597a3c8]],
	GameVersion=150409,
	Headers={
		AirFlowGrade=3,
		BestEmissionsMulti=1,
		CostsPerCylinder=562,
		Description="Header_ShortCast_Desc",
		EngineSection="Exhaust",
		HeaderConfig={
			V8={
				DOHC="DOHC",
				SOHC="DOHC"
			} --[[table: 0x05d99540]]
		} --[[table: 0x05de6e80]],
		LitersPerMinCylinder=2750,
		ManHoursPerBank=0.5,
		ManHoursPerCylinder=0.10000000000000001,
		ManHoursPerItem=0,
		MeshPart="SHORT",
		Name="Header_ShortCast_Name",
		Noiseloss=0.90000000000000002,
		Resonance=0.5,
		ResonanceSettings={
			BOX4={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d69260]],
			BOX6={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d69140]],
			INL3={
				ResonanceMiddle=2000,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d69530]],
			INL4={
				ResonanceMiddle=2000,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d69650]],
			INL5={
				ResonanceMiddle=2000,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d69020]],
			INL6={
				ResonanceMiddle=2250,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d690b0]],
			V6={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d69380]],
			V8FP={
				ResonanceMiddle=2250,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d695c0]],
			V8XP={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d69410]],
			V10={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d694a0]],
			V12={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d691d0]],
			V16={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			} --[[table: 0x05d692f0]]
		} --[[table: 0x0f1be8a0]],
		TorqueSteel=0.01,
		WeightPerCylinder=2.25,
		WorstEmissionsMulti=1,
		YearUnlock=1920
	} --[[table: 0x05c4f108]],
	IgnitionTimingSetting=0.59999999999999998,
	Intake={
		AirFlowGrade=4,
		Description="FuelSys_CarbFilter_Perform_Desc",
		EngineSection="FuelSystem",
		IntakeSound=0.5,
		LoudnessGrade=3,
		MeshPart="FILTER",
		Name="FuelSys_CarbFilter_Perform_Name",
		Noiseloss=0.29999999999999999,
		ReliablityGrade=3,
		ServiceGrade=4,
		ServiceMultiMinor=1.3,
		TorqueSteel=0.01,
		WeightPerThrottle=0.75,
		YearUnlock=1920
	} --[[table: 0x0597a7b8]],
	IntakeManifold={
		CarbCount=1,
		Count=1,
		Description="FuelSys_CarbIntake_Single_Desc",
		EngineSection="FuelSystem",
		Index=1,
		MeshPart="1",
		Name="FuelSys_CarbIntake_Single_Name",
		TorqueSteel=0.014999999999999999
	} --[[table: 0x0597a2d8]],
	Intercooler={
		Airflow=100000000,
		BaseCost=0,
		Description="Intercooler_None_Desc",
		EngineSection="Aspiration",
		ManHours=0,
		Name="Intercooler_None_Name",
		PressureLostAtOneBar=0,
		ResponsivenessPenality=1,
		ThermEff=0,
		Weight=0,
		YearUnlock=1920
	} --[[table: 0x05c4eac8]],
	Muffler1={
		AirFlowGrade=6,
		BestNoiseloss=1,
		BestPower=1,
		CostsPerItem=200,
		Description="Muffler_None_Desc",
		EngineSection="Exhaust",
		ExhaustSound=0,
		LoudnessGrade=0,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.10000000000000001,
		MeshName="NONE",
		Name="Muffler_None_Name",
		Weight=1,
		WorseNoiseloss=1,
		WorsePower=1,
		YearUnlock=1920
	} --[[table: 0x05c4ede8]],
	Muffler2=nil --[[ref]],
	Name="3.2L",
	Pistons={
		BestEconomy=0.40000000000000002,
		BestEmissionsMulti=1.0249999999999999,
		BestMS=29,
		CostsPerCylinder=100,
		Description="Piston_Forged_Desc",
		EmissionsGrade=1,
		EngineSection="BottomEnd",
		ManHoursPerCylinder=1.5,
		ManHoursPerItem=0,
		MaxResponsiveness=0.98999999999999999,
		MaxSmoothnessLoss=0.91000000000000003,
		MaxTorquePerCylinder=320,
		MeshPart="PISTON_FORGED",
		MinResponsiveness=0.95999999999999996,
		MinSmoothnessLoss=0.81999999999999995,
		MinTorquePerCylinder=160,
		Name="Piston_Forged_Name",
		Noise=1.03,
		OctaneBoost=-1,
		RPMGrade=4,
		SpecialRequirements="FORGE",
		TorqueGrade=5,
		WeightPerCylinder=0.40000000000000002,
		WorseEconomy=1.2,
		WorstEmissionsMulti=1.1000000000000001,
		WorstMS=19,
		YearUnlock=1955
	} --[[table: 0x05b31130]],
	PlatformUID="a1a5f408-1432-11e5-a513-f0def1bb6fea",
	QualitySettings={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=5
	} --[[table: 0x04386d88]],
	RPMLimit=4600,
	RPMLimitSetting=0.26000000000000001,
	Results={
		AdjustedAFR=12.699999999999999,
		AverageCruiseEcon=473.44920369363001,
		BaseEcon=381.61428518571,
		BaseTorque=398.31278910792003,
		BaseVE=0.89680000000000004,
		CoolingRequired=72.671895548866999,
		Curves={
			{
				500,
				156.63380676336001,
				8.2015816715549992,
				741.18412517146999,
				3.5540712925758,
				RPM=500
			} --[[table: 0x0595be78]],
			{
				600,
				165.50897688635999,
				10.39955871105,
				699.07692989732004,
				3.4884993546238001,
				RPM=600
			} --[[table: 0x0595bf20]],
			{
				700,
				173.09014518356,
				12.688564418106001,
				666.98492091096,
				3.4651969303930001,
				RPM=700
			} --[[table: 0x05edb408]],
			{
				800,
				179.42417597542999,
				15.031871481866,
				642.63433175054001,
				3.4841640198831998,
				RPM=800
			} --[[table: 0x05edb4b0]],
			{
				900,
				185.10398094225999,
				17.446181050166,
				622.57215327438996,
				3.5454006230945998,
				RPM=900
			} --[[table: 0x05edb558]],
			{
				1000,
				190.80684500679001,
				19.981866688322999,
				603.92694393603995,
				3.6489067400269999,
				RPM=1000
			} --[[table: 0x05edb600]],
			{
				1100,
				196.33098259302,
				22.616408090096002,
				587.18394944409999,
				3.7946823706805999,
				RPM=1100
			} --[[table: 0x05edb6a8]],
			{
				1200,
				200.37609793883999,
				25.180785163536001,
				575.98710195660999,
				3.9827275150552,
				RPM=1200
			} --[[table: 0x05edb750]],
			{
				1300,
				206.37384766653,
				28.095717034924,
				559.87522534073003,
				4.2130421731509999,
				RPM=1300
			} --[[table: 0x05edb7f8]],
			{
				1400,
				213.14493521704,
				31.249650152253,
				542.80280995516,
				4.4856263449679004,
				RPM=1400
			} --[[table: 0x05edb8a0]],
			{
				1500,
				219.25950680632999,
				34.442272511204997,
				528.60257936076005,
				4.8004800305058,
				RPM=1500
			} --[[table: 0x05edb948]],
			{
				1600,
				227.48532321843999,
				38.116715587967001,
				510.31905424464998,
				5.1576032297649004,
				RPM=1600
			} --[[table: 0x05edb9f0]],
			{
				1700,
				234.75685241507,
				41.793554205216999,
				495.54923565265,
				5.5569959427451003,
				RPM=1700
			} --[[table: 0x05edba98]],
			{
				1800,
				240.32926059216999,
				45.302405389664997,
				485.37250868267,
				5.9986581694463998,
				RPM=1800
			} --[[table: 0x05edbb40]],
			{
				1900,
				245.53331979001999,
				48.854676678296002,
				476.53151720939002,
				6.4825899098687998,
				RPM=1900
			} --[[table: 0x05edbbe8]],
			{
				2000,
				251.69604889285,
				52.716734504732997,
				466.28560927871001,
				7.0087911640123002,
				RPM=2000
			} --[[table: 0x05edbc90]],
			{
				2100,
				255.87824511554001,
				56.272312780672003,
				460.38690336913999,
				7.5772619318769001,
				RPM=2100
			} --[[table: 0x05edbd38]],
			{
				2200,
				261.09082214822001,
				60.152875560380998,
				452.87837339228003,
				8.1880022134625996,
				RPM=2200
			} --[[table: 0x05edbde0]],
			{
				2300,
				265.15187427314999,
				63.865254040029001,
				447.83656869769999,
				8.8410120087694004,
				RPM=2300
			} --[[table: 0x05edbe88]],
			{
				2400,
				268.78501531241,
				67.555140512072995,
				443.81470080041998,
				9.5362913177972999,
				RPM=2400
			} --[[table: 0x05edbf30]],
			{
				2500,
				272.21675584630998,
				71.268393508825994,
				440.36418994151001,
				10.273840140546,
				RPM=2500
			} --[[table: 0x05b0aaa8]],
			{
				2600,
				276.22404995402002,
				75.210234567019,
				436.12259329105001,
				11.053658477016,
				RPM=2600
			} --[[table: 0x05b0ab18]],
			{
				2700,
				279.37420164432001,
				78.993647967292006,
				433.55322002703002,
				11.875746327208001,
				RPM=2700
			} --[[table: 0x05b0abc0]],
			{
				2800,
				282.08693382670998,
				82.714777957356006,
				431.8906605848,
				12.74010369112,
				RPM=2800
			} --[[table: 0x05b0ac68]],
			{
				2900,
				283.60541761624,
				86.130035719665997,
				432.38735374330003,
				13.646730568754,
				RPM=2900
			} --[[table: 0x05b0ad10]],
			{
				3000,
				284.60495778742001,
				89.414061510343998,
				433.90799677774999,
				14.595626960108,
				RPM=3000
			} --[[table: 0x05b0adb8]],
			{
				3100,
				286.15261451062003,
				92.896963554604994,
				434.64770073352997,
				15.586792865184,
				RPM=3100
			} --[[table: 0x05b0ae60]],
			{
				3200,
				287.52033025109,
				96.351979977325001,
				435.84278609762998,
				16.620228283980001,
				RPM=3200
			} --[[table: 0x05b0af08]],
			{
				3300,
				288.33997675447,
				99.646237646847993,
				438.13748382527001,
				17.695933216497998,
				RPM=3300
			} --[[table: 0x05b0afb0]],
			{
				3400,
				289.78322334632003,
				103.17970042701,
				439.51485896921002,
				18.813907662737002,
				RPM=3400
			} --[[table: 0x05b0b058]],
			{
				3500,
				288.09589737158001,
				105.59594102006,
				446.61343175566998,
				19.974151622697001,
				RPM=3500
			} --[[table: 0x05b0b100]],
			{
				3600,
				287.01145335947001,
				108.20412944749,
				452.98331876391001,
				21.176665096379001,
				RPM=3600
			} --[[table: 0x05b0b1a8]],
			{
				3700,
				285.96554500786999,
				110.80453623721,
				459.62521201402001,
				22.421448083781002,
				RPM=3700
			} --[[table: 0x05b0b250]],
			{
				3800,
				284.63465801950002,
				113.26963037743,
				467.19139741283999,
				23.708500584904002,
				RPM=3800
			} --[[table: 0x05b0b2f8]],
			{
				3900,
				282.41252699589,
				115.34284797193,
				477.00583625690001,
				25.037822599748999,
				RPM=3900
			} --[[table: 0x05b0b3a0]],
			{
				4000,
				277.78068547567,
				116.36011539456,
				492.64373065117002,
				26.409414128314001,
				RPM=4000
			} --[[table: 0x05b0b448]],
			{
				4100,
				269.33037414810002,
				115.64085600662,
				518.64500840623998,
				27.823275170601001,
				RPM=4100
			} --[[table: 0x05b0b4f0]],
			{
				4200,
				259.23514093413002,
				114.02111131253,
				552.26268529666004,
				29.279405726608999,
				RPM=4200
			} --[[table: 0x05b0b598]],
			{
				4300,
				246.23387869381,
				110.88131515168,
				600.10335993630997,
				30.777805796338001,
				RPM=4300
			} --[[table: 0x05b0b640]],
			{
				4400,
				230.36040377991,
				106.14575103483,
				668.74088473769996,
				32.318475379787998,
				RPM=4400
			} --[[table: 0x05f5aab0]],
			{
				4500,
				211.14616133940001,
				99.503374806504993,
				773.15105453644003,
				33.901414476958998,
				RPM=4500
			} --[[table: 0x05f5ab58]],
			{
				4600,
				188.76143748547,
				90.931261119821997,
				941.53216833435999,
				35.526623087851,
				RPM=4600
			} --[[table: 0x05f5ac00]]
		} --[[table: 0x05cb91b8]],
		Econ=473.44920369363001,
		EconEff=16.247376977923,
		Emissions=515001.97247926,
		ExhaustNoise=70.363636363636004,
		FlyWheelWeight=8.3004887977477999,
		GameVersion=150409,
		Idle=500,
		IdleSpeed=1074.7752048307,
		IntakeKWRestriction=305.67928548822999,
		IntakeNoise=22.5,
		LowestRON=98,
		MTTF=40.043864489919997,
		MTTFIssues={
			VALVEFLOATOCCUR=true
		} --[[table: 0x0f1be5a8]],
		ManHours=20.517285156250001,
		MaterialCost=936.88236508591001,
		MinEcon=431.8906605848,
		MinEconRPM=2800,
		Noise=78.268295454544997,
		PartsFailureInfo={
			Conrods={
				RPM=6067.4157303371003,
				Torque=568.48623566091999
			} --[[table: 0x05cb8e98]],
			Crank={
				RPM=1/0 --[[math.huge]],
				Torque=426.36467674569002
			} --[[table: 0x05cb8d08]],
			Pistons={
				RPM=6894.7906026558003,
				Torque=757.98164754790002
			} --[[table: 0x05cb8b78]]
		} --[[table: 0x0597aa58]],
		PartsMaxRPM=6067.4157303371003,
		PeakBoost=0,
		PeakBoostRPM=0,
		PeakPower=116.36011539456,
		PeakPowerRPM=4000,
		PerformanceIndex=109.12273437189999,
		RON=97.982741406898,
		Responsiveness=25.522717683069001,
		Restrictions={
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=500,
				ValveFloat=1
			} --[[table: 0x0595bfc8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=600,
				ValveFloat=1
			} --[[table: 0x05f5ad70]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=700,
				ValveFloat=1
			} --[[table: 0x05f5ae60]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=800,
				ValveFloat=1
			} --[[table: 0x05f5af50]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=900,
				ValveFloat=1
			} --[[table: 0x05f5b040]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1000,
				ValveFloat=1
			} --[[table: 0x05f5b130]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1100,
				ValveFloat=1
			} --[[table: 0x05f5b220]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1200,
				ValveFloat=1
			} --[[table: 0x05f5b310]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1300,
				ValveFloat=1
			} --[[table: 0x05f5b400]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1400,
				ValveFloat=1
			} --[[table: 0x05f5b4f0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1500,
				ValveFloat=1
			} --[[table: 0x05f5b5e0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1600,
				ValveFloat=1
			} --[[table: 0x0a3ade50]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1700,
				ValveFloat=1
			} --[[table: 0x0a3adf40]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1800,
				ValveFloat=1
			} --[[table: 0x0a3ae030]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1900,
				ValveFloat=1
			} --[[table: 0x0a3ae120]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2000,
				ValveFloat=1
			} --[[table: 0x0a3ae210]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2100,
				ValveFloat=1
			} --[[table: 0x0a3ae300]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2200,
				ValveFloat=1
			} --[[table: 0x0a3ae3f0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2300,
				ValveFloat=1
			} --[[table: 0x0a3ae4e0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2400,
				ValveFloat=1
			} --[[table: 0x0a3ae5d0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2500,
				ValveFloat=1
			} --[[table: 0x0a3ae6c0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2600,
				ValveFloat=1
			} --[[table: 0x0a3ae7b0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2700,
				ValveFloat=1
			} --[[table: 0x0a3ae8a0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2800,
				ValveFloat=1
			} --[[table: 0x05f5b608]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2900,
				ValveFloat=1
			} --[[table: 0x05da2b40]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3000,
				ValveFloat=1
			} --[[table: 0x05da2c30]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3100,
				ValveFloat=1
			} --[[table: 0x05da2d20]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3200,
				ValveFloat=1
			} --[[table: 0x05da2e10]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3300,
				ValveFloat=1
			} --[[table: 0x05da2f00]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3400,
				ValveFloat=1
			} --[[table: 0x05da2ff0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3500,
				ValveFloat=1
			} --[[table: 0x05da30e0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3600,
				ValveFloat=1
			} --[[table: 0x05da31d0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3700,
				ValveFloat=1
			} --[[table: 0x05da32c0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3800,
				ValveFloat=1
			} --[[table: 0x05da33b0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3900,
				ValveFloat=0.99984963577343
			} --[[table: 0x05da34a0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4000,
				ValveFloat=0.99330753349989998
			} --[[table: 0x05da3590]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4100,
				ValveFloat=0.97709236504120001
			} --[[table: 0x05f5b630]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4200,
				ValveFloat=0.95120413039731
			} --[[table: 0x05f5b658]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4300,
				ValveFloat=0.91564282956823995
			} --[[table: 0x05d68c60]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4400,
				ValveFloat=0.87040846255398996
			} --[[table: 0x05d68d50]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4500,
				ValveFloat=0.81550102935456004
			} --[[table: 0x05d68e40]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4600,
				ValveFloat=0.75092052996994996
			} --[[table: 0x05d68f30]]
		} --[[table: 0x0f1be710]],
		ServiceCost=1552.3204433096,
		Smoothness=34.938225444882001,
		TotalCost=1295.9348553202999,
		TurboCurves={
			[400]={
				AirFlow=664.03910381981996,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			} --[[table: 0x05cb9028]],
			[500]={
				AirFlow=830.04887977477995,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			} --[[table: 0x0595bde8]]
		} --[[table: 0x0597aae8]],
		Weight=217.92635518669999,
		WorstEcon=941.53216833435999,
		peakTorque=3400,
		rpm=4600,
		torque=289.78322334632003
	} --[[table: 0x05c4ef78]],
	RockerColour=52,
	RockerCount=4,
	Stroke=97.900000000000006,
	StrokeSetting=1,
	TechPool={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	} --[[table: 0x05cb92d8]],
	TechPoolUsed={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	} --[[table: 0x043873c8]],
	TurbineFraction=0.5,
	TurbineSize=67.5,
	UID="c48c0709-1432-11e5-a513-f0def1bb6fea",
	VVLCamProfileSetting=0.59999999999999998,
	VVT={
		CostsPerBank=0,
		Description="VarValves_None_Desc",
		EmissionsReduction=0,
		EngineSection="TopEnd",
		Index=1,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0,
		Name="VarValves_None_Name",
		VVT=false,
		VVTAdditive=0,
		WeightPerBank=0,
		YearUnlock=1920
	} --[[table: 0x05eef518]]
} --[[table: 0x05eef698]]
local __={}
_.Muffler2=_.Muffler1
return _
end